.sommaire {
	font-family: Arial, Helvetica, sans-serif;FONT-WEIGHT: bold; color:#006699;
	text-decoration: none;
}
.sommaire:hover { text-decoration: underline}
.Text{ FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; 
text-decoration: none; color: #FFFFFF} 

.navig {
	font-family: Arial, Helvetica, sans-serif;
	color: #94C7EF;
	font-size: 12px;
}
.navig:hover { text-decoration: underline}

.titrerouge {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size:28pt;
	font-weight: bold;
}
